;; This file is automatically generated by the multiple-cursors extension.
;; It keeps track of your preferences for running commands with multiple cursors.

(setq mc/cmds-to-run-for-all
      '(
        indent-for-tab-command
        paredit-forward
        paredit-kill
        ))

(setq mc/cmds-to-run-once
      '(
        paredit-backslash
        ))
